.soundcloud canvas {
	width: 100%;
}

.hidden {
	display: none;
}


.soundcloud .waveform {
	width: 375px;
	margin: auto;
	margin-top: -62px;
}

.soundcloud .info:hover .duration,
.soundcloud .info:hover .position {
	opacity: 0.2;
}

.soundcloud .waveform-shine {
	width: 375px;
	margin: auto;
	margin-top: -22px;
	background: rgba(255,255,255,0.3);
	position: relative;
	z-index: 10;
	height: 50px;
	pointer-events: none;
}

.soundcloud .control {
	width: 375px;
	margin: 50px auto;
}

.soundcloud .control .button {
	position: absolute;
	margin: 60px 0 0 -60px;
	background: #249fc3;
	border-radius: 50%;
	display: block;
	height: 42px;
	width: 42px;
	text-align: center;
	line-height: 42px;
}

.soundcloud .control .button svg {
	height: 42px;
	width: 42px;
	padding: 12.5px;
}

.soundcloud .info {
	width: 375px;
	margin: auto;
	height: 60px;
	position: relative;
	pointer-events: none;
}

.soundcloud .info .selector {
	position: absolute;
	height: 100%;
	width: 2px;
	background: rgba(0,0,0,.3);
	opacity: 0;
	transition: opacity 0.3s ease-in-out;
}

.soundcloud .info .selector-time {
	position: absolute;
	background: rgba(0,0,0,1);
	color: #fff;
	display: inline;
	font-size: 12px;
	font-weight: 700;
	padding: 2px 4px;
	opacity: 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	transition: opacity 0.3s ease-in-out;
}

.soundcloud .info .selector.active,
.soundcloud .info .selector-time.active {
	opacity: 1;
}

.soundcloud .info .position {
	position: absolute;
	left: 0;
	background: rgba(0,0,0,1);
	color: #fff;
	margin-top: 25px;
	display: inline;
	font-size: 12px;
	font-weight: 700;
	padding: 2px 4px;
	opacity: 0;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;

}


.soundcloud .info .duration {
	position: absolute;
	right: 0;
	background: rgba(0,0,0,1);
	color: #fff;
	margin-top: 25px;
	display: inline;
	border-radius: 3px;
	font-size: 12px;
	font-weight: 700;
	padding: 2px 4px;
	transition: all 0.3s ease-in-out;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.soundcloud .info .position.inactive,
.soundcloud .info .duration.inactive {
	opacity: 0.1;
}

.soundcloud .playlist {
	width: 375px;
	margin: auto;
	/*padding-bottom: 100px;*/
}

.soundcloud .playlist ul li {
	clear: both;
	border-top: 1px solid #249fc3;
	height: 40px;
	line-height: 40px;
}

.soundcloud .playlist ul li a {
	display: block;
	height: 40px;
}

.soundcloud .playlist ul li:first-child {
	border: 0;
}

.soundcloud .playlist ul li.new-artist {
	border-top: 3px solid #249fc3;
}

.soundcloud .playlist ul li.active a,
.soundcloud .playlist ul li:hover a {
	font-weight: 600;
}

.soundcloud .playlist ul li a .name {
	float: left;
	color: #249fc3;
	font-size: 16px;
}

.soundcloud .playlist ul li a .position {
	float: right;
	font-size: 14px;
	margin-left: 6px;
}
